/*--------------------------------------------------------------
# Pricing One
--------------------------------------------------------------*/
.pricing-one {
    position: relative;
    display: block;
    background-color: #f3f3f3;
    padding: 120px 0 0;
    z-index: 1;
}

.pricing-one .container {
    max-width: 1140px;
}

.pricing-one .section-title__tagline-box {
    background: transparent;
    border: 1px solid var(--bytezdevs-base);
}

.pricing-one .section-title__tagline-shape {
    background-color: var(--bytezdevs-base);
}

.pricing-one .section-title__tagline {
    color: var(--bytezdevs-base);
}

.pricing-one__single {
    position: relative;
    display: block;
    background-color: #E4DEFE;
    border-radius: 10px;
    padding: 16px 16px 16px;
    margin-bottom: 30px;
}

.pricing-one__single-inner {
    position: relative;
    display: block;
    background-color: var(--bytezdevs-white);
    border-radius: 10px;
    padding: 20px 25px 40px;
}

.pricing-one__top {
    position: relative;
    display: block;
    border-bottom: 1px solid #ECECEC;
    margin-bottom: 23px;
    padding-bottom: 23px;
}

.pricing-one__top-pack {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 19px;
}

.pricing-one__top-pack-img {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 50%;
    width: 64px;
}

.pricing-one__top-pack-img img {
    width: 100%;
    border-radius: 50%;
}

.pricing-one__top-pack-title {
    font-size: 20px;
    font-weight: 800;
    line-height: 30px;
}

.pricing-one__top-pack-title a {
    color: var(--bytezdevs-black);
}

.pricing-one__top-pack-title a:hover {
    color: var(--bytezdevs-base);
}

.pricing-one__feature {
    position: relative;
    display: block;
}

.pricing-one__feature-title {
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
    margin-bottom: 17px;
}

.pricing-one__feature-list-box {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 70px;
}

.pricing-one__feature-list {
    position: relative;
    display: block;
}

.pricing-one__feature-list li {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}

.pricing-one__feature-list li+li {
    margin-top: 8px;
}

.pricing-one__feature-list li .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 16px;
    width: 16px;
    background-color: var(--bytezdevs-base);
    border-radius: 50%;
    font-size: 8px;
    color: var(--bytezdevs-white);
}

.pricing-one__feature-list li .text {
    position: relative;
    display: block;
}

.pricing-one__feature-list li .text p span {
    font-weight: 700;
    color: var(--bytezdevs-black);
}

.pricing-one__btn-box {
    position: relative;
    display: block;
    margin-top: 30px;
}

.pricing-one__price-box {
    position: relative;
    display: block;
    text-align: center;
    padding: 24px 0 7px;
}

.pricing-one__price-box p {
    font-size: 18px;
    color: var(--bytezdevs-black);
}

.pricing-one__price-box p span {
    font-weight: 800;
    font-family: var(--bytezdevs-font-two);
    color: var(--bytezdevs-base);
}





/*--------------------------------------------------------------
  # The End
  --------------------------------------------------------------*/